سیستم مورد نیاز برای نصب WHMCS



اکثر سرورهای وبی که PHP  و MySQL بر روی آنها نصب است برای اجرای WHMCS مناسب هستند. با این حال جزئیاتی از نیازهای سیستم:

 

  • Windows or Linux OS
  • PHP Version 5.x or later
  • MySQL Version 4.1.x or later (Strict Mode Disabled)
  • Curl Support (with SSL)
  • GD Image Library
  • Ioncube Loaders

آیا این پاسخ به شما کمک کرد؟

 پرینت این مقاله

در همین زمینه

آموزش آپگرید whmcs تمام نسخه ها

روش آپگريد هميشه يكسان هست: 1- بكاب گيري 2- اوررايت كردن فايل هاي نسخه جديد روي نسخه قديم 3-...